Bug 450757 - (RFE) Integrate authentication with SSO
(RFE) Integrate authentication with SSO
Status: CLOSED CURRENTRELEASE
Product: JBoss Customer Support Portal
Classification: Retired
Component: Integration-Red Hat (Show other bugs)
MR10
All All
low Severity low
: ---
: ---
Assigned To: JBoss CSP Bug Watch List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-10 16:38 EDT by Mike Amburn
Modified: 2009-04-24 16:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-24 16:21:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Amburn 2008-06-10 16:38:01 EDT
We need to integrate with Single-Sign-On (SSO).
Comment 1 Nathan Lugert 2009-04-20 16:26:39 EDT
We are on SSO as of MR9.

Note You need to log in before you can comment on or make changes to this bug.